Yellow Pages Script - Feature #144

Implement Nearby Cities
July 25, 2012 23:57 - Vasily Bezruchkin

Status: New Start date: July 25, 2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Backlog

Description

Implement Nearby Cities block on Browse by City - State - City. Cities should be displayed within 30 miles radius distance.

History

#1 - April 01, 2013 10:38 - Vasily Bezruchkin

- Target version changed from 3.1.1 to 3.1.0

#2 - October 02, 2013 22:23 - Vasily Bezruchkin

- Target version changed from 3.1.0 to 3.1.1

#3 - January 29, 2014 09:50 - Gleb Surinov

- Target version changed from 3.1.1 to 96

#4 - October 07, 2017 01:14 - Vasily Bezruchkin

- Target version changed from 96 to Backlog
